Subject: Re: Information on your Wayfair Order - 3695990202
From: Daniel <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:56:09 -0400

Hello Designer Living,

I had purchased your stools on Jan 20th through Wayfair and have noticed a
crack on one of them (see attached) getting larger as time went on. At
first, the crack wasn't as large, only starting at the edge of the stool.
Since these are out of the return window Wayfair recommended I reach out to
you. I would like to have this stool replaced as this is a quality issue.

Thanks,
Daniel

On Fri, Mar 25, 2022 at 10:25 AM Executive Resolution <
[email-masked]> wrote:

> Hi Daniel,
>
> I hope this email finds you well today. My name is Kayla, and I’m reaching
> out to you as a follow-up to your call/ email to our service department. I
> want to thank you for your loyalty to Wayfair.
>
> We want to make sure that you have a great experience every time and I
> know we haven’t lived up to your expectations on a few of your past orders.
> We definitely want to change that going forward.
>
> To ensure you’re satisfied with all your future purchases, our team will
> be working with you directly moving forward. We will be performing
> additional quality checks on any items that you receive in
> less-than-perfect condition. This may result in your damaged or defective
> items having to be returned so please keep the boxes until you have fully
> checked your item and please check for damage prior to assembling as we do
> not accept an item that has been assembled.
>
> As Account Managers, we will be your main point of contact with any
> concerns you have. Emails are always faster because we assist so many
> customers. If an issue does come up, please email us with the order number,
> the problem, and which item it is for, along with any photos that seem to
> be necessary. This gives us time to review the situation, and offer
> reasonable and fast solutions.
>
> We allow our customers up to 30 days from the date of delivery to inspect
> their products and to report issues such as damage/defect, or to set up
> returns if the item does not meet their expectations. This timeframe is
> industry standard and allows a grace period after delivery. Shipping
> damages and manufacturer defects can be determined within that time frame.
> Outside of that time frame, we are unable to assist as the issues being
> reported could be a result of customer misuse.
>
> Because these stools were delivered on January 20, 2022, we are unable to
> assist with the issue you are experiencing. We recommend contacting the
> manufacturer directly to see if they may be able to assist you. You can
> contact them here: https://www.designerliving.com/
>
> *If you have questions or concerns, you can contact me directly
> by replying to this email. Please do not contact frontline as they will not
> be able to assist you with your order issues.*
>
> *Please know that since we work with quite a few customers, we ask that
> you allow 24 to 48 business hours (Monday through Friday) for a follow-up
> when reaching out.*
>
> Kind regards,
> Kayla C
> Executive Resolution Manager
> 1-857-306-6423
> My Schedule: Monday thru Friday 7:00 AM to 3:30 PM CST
>
>
>
>
>
>